Ace3DS Plus update for older versions - what is it?

Discussion in '3DS - Flashcards & Custom Firmwares' started by blattkube, Jan 22, 2013.

  1. blattkube
    OP

    Newcomer blattkube Newbie

    Joined:
    Jan 19, 2013
    Messages:
    9
    Country:
    Germany
    Today they released a new update also for older versions. Does that mean the old Ace3DS Plus support 4.5 now too? It's a bit vague:

    http://www.ace3ds.com/ace-3ds-news.html
     
  2. Norrene
    This message by Norrene has been removed from public view by p1ngpong, Feb 12, 2013.
    Jan 23, 2013
  3. SilverArcher

    Newcomer SilverArcher Member

    Joined:
    Dec 26, 2012
    Messages:
    34
    Country:
    Australia
    no, it is not a update patch for 3ds v4.5.0-10 but to “strenghen the stability”
     
  4. tranfeer

    Member tranfeer GBAtemp Advanced Fan

    Joined:
    May 23, 2010
    Messages:
    772
    Country:
    Austria
    What's it?
    What's the meaning of “strenghen the stability”.
     
  5. mybluered

    Member mybluered GBAtemp Regular

    Joined:
    Apr 30, 2011
    Messages:
    113
    Country:
    United States
    I have updated the card with this patch successfully.
    But I still get "error .... " black screen.
    Besides, my 3DS is 3DS 4.5.0-10J.
    How about yours?
     
  6. SilverArcher

    Newcomer SilverArcher Member

    Joined:
    Dec 26, 2012
    Messages:
    34
    Country:
    Australia
    well, that means it is not used to let your Ace3ds plus work on 3ds v4.5.0-10 or DSi v1.45. but enhances the stability to work on the consoles.
     
    SignZ likes this.

Share This Page